# Accounting Record Ready For Export Event

A list of accounting records are ready for export.

Endpoint: POST /x-webhooks/accountingRecordReadyForExport
Version: 0.1
Security: OAuth2

## Request fields (application/json):

  - `event_type` (string, required)
    Enum: "REFERRAL_CREATED", "REFERRAL_ACTIVATED", "REFERRAL_APPLICATION_STATUS_CHANGED", "TRANSFER_PROCESSED", "TRANSFER_FAILED", "EXPENSE_PAYMENT_UPDATED", "USER_UPDATED", "EMBEDDED_CARD_TRANSACTION_UPDATED", "EMBEDDED_CARD_UPDATED", "EMBEDDED_ACCOUNT_UPDATED", "EMBEDDED_CARD_SHIPPING_UPDATED", "EMBEDDED_DISPUTE_UPDATED", "PARTNERSHIP_INTEGRATION_CONNECTION_UPDATED", "EMBEDDED_CARD_AUTHORIZATION", "EMBEDDED_FRAUD_ALERT", "EMBEDDED_BILLING_GROUP_UPDATED", "EMBEDDED_LEGAL_ENTITY_UPDATED", "EMBEDDED_BILLING_STATEMENT_UPDATED", "EMBEDDED_USER_STATUS_UPDATED", "ACCOUNTING_RECORD_READY_FOR_EXPORT"

  - `accountingRecordIds` (array, required)
    List of accounting record IDs ready for export.

  - `companyId` (string, required)
    This is the id returned in the [Get Company](/openapi/team_api/#operation/getCompany) endpoint.
You can use the company_id to determine which access token to use when you get the details from our API endpoints.


## Response 200 fields
